{% extends "simbion/layout/base.html" %}

{% block content %}

<div class="container" style="color: white; margin-top:70px; margin-bottom:100px">
  <h1 class="text-center">Loging In</h1>
  <h4 class="text-center">Please fill in this form to loging in Simbion.</h4>
  <hr>
  <form action="" style="color: white;">
    <div class = "form-group">
      <label for="username"><b>Username</b></label>
      <input type="text" placeholder="Enter Username" class="form-control" name="username" required>
    </div>

    <div class = "form-group">
      <label for="psw"><b>Password</b></label>
      <input type="password" placeholder="Enter Password" class="form-control" name="psw" required>
    </div>

    <div class="form-group">
      <button type="submit" class="btn btn-primary" onclick="window.location.href= "{% url 'simbion:index' %}"">Login</button>
    </div>

  </form>
</div>


{% endblock %}
